{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag {{ accountUser.getFullName() }},

für Sie wurde ein Account in der Leerstands- und Ansiedlungsmanagementplattform der {{ accountUser.getAccount().getName() }} eingerichtet.

Ihr Benutzername lautet: {{ accountUser.getUsername() }}

um ein Kennwort zu setzen, klicken Sie bitte auf den nachfolgenden Link: {{ url('reset_password', {'passwordResetToken': accountUserPasswordReset.getPasswordToken()}) }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
